<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Willject-newProject</title>
<!-- UIkit CSS -->
<link rel="stylesheet"
	href="https://cdnjs.cloudflare.com/ajax/libs/uikit/3.0.3/css/uikit.min.css" />
<link rel="stylesheet" href="css/NewProject.css">
<!-- UIkit JS -->
<script
	src="https://cdnjs.cloudflare.com/ajax/libs/uikit/3.0.3/js/uikit.min.js"></script>
<script
	src="https://cdnjs.cloudflare.com/ajax/libs/uikit/3.0.3/js/uikit-icons.min.js"></script>
</head>
<body>
	<nav class="uk-navbar-container nav" uk-navbar>

		<div class="uk-navbar-left ">

			<ul class="uk-navbar-nav">
				<li class="uk-active"><a href="DateAxisTaskListServlet">Willject</a></li>
			</ul>

		</div>

		<div class="uk-navbar-right">

			<ul class="uk-navbar-nav">
				<li><a href="DateAxisTaskListServlet">Today's Task</a></li>
				<li><a href="ProjectListServlet">Project</a></li>
				<li><a href="SettingServlet">Setting</a></li>
			</ul>

		</div>

	</nav>
	<div class="parent" align="center">
		<form action="NewProjectServlet" method="post">
			<h1>プロジェクト新規登録</h1>
			<table>
				<tr>
					<td>プロジェクト名</td>
					<td><input class="box" type="text" name="projectName"></td>
				</tr>
				<tr>
					<td>完了予定日</td>
					<td><input class="box" type="date" name="targetDate"></td>
				</tr>
			</table>
			<input class="regi" type="submit" value="登録">
		</form>
	</div>
</body>
</html>